Subject: [SAM] IETF 78 Meeting in Maastricht

From: "Thomas C. Schmidt" <[email-masked]>
Date: Sat, 12 Jun 2010 11:45:10 +0200

Dear all,

we have requested a meeting slot for IETF 78 in Maastricht. Due to some 
collisions, we have asked to schedule the meeting on Friday.

Even though this is an early announcement, please start to think and 
tell us about your plans for presentations at your earliest convenience.

Best regards,

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °